PDA

View Full Version : Smart PM showing .fc7 packages for FC6



CD-RW
30th November 2006, 05:18 AM
Hi all. I have installed FC 6 on my laptop. Using Smart package manager I have some packages showing for fc7. Is this correct? Or is it because I have enabled some repositories that are FC7 specific.

The only channels enabled in Smart 0.42 are:

core
development
extras
rpm-db
updates

I installed pure-ftpd, and Smart installed mysql-5.0.27-1.fc7@i386

So is it OK to use .fc7 packages with FC6?

TIA

Seve
30th November 2006, 05:40 AM
Hi all. I have installed FC 6 on my laptop. Using Smart package manager I have some packages showing for fc7. Is this correct? Or is it because I have enabled some repositories that are FC7 specific.

The only channels enabled in Smart 0.42 are:

core
development
extras
rpm-db
updates

I installed pure-ftpd, and Smart installed mysql-5.0.27-1.fc7@i386

So is it OK to use .fc7 packages with FC6?

TIA
Hello:
You have either fedora development and or fedora-extras development repos enabled.
The default is to have these disabled, unless you are running rawhide or test releases.
Generally, it is not to wise to use them with fc6.

Seve

cgrant
30th November 2006, 10:07 AM
Can somebody tell me how to include Livna and Freshrpms in Smart? I know they conflict but I keep Freshrpms inactive (unless I need it that is!).

Help will be appreciated.

Thanks
Colin

CD-RW
30th November 2006, 05:39 PM
Hello:
You have either fedora development and or fedora-extras development repos enabled.
The default is to have these disabled, unless you are running rawhide or test releases.
Generally, it is not to wise to use them with fc6.

Seve

Thanks for the advice Seve. I have just installed the FC7 version 2.0 of Firefox on my FC6 laptop. Seems to work OK. I won't push things to far with packages that could do serious damage to the system though.

Update: It ran ok - seems to have some sort of AJAX search completion built into the Google search box. I had to downgrade to 1.0.5.8 because aardvark would not work with FF 2.0

http://karmatics.com/aardvark/

The demo seemed to work OK with FF 2.0 though.


Regards

:)